## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FunctionICUFormatNumber::FunctionICUFormatNumberInstaller Class Reference

`#include <FunctionICUFormatNumber.hpp>`

List of all members.

## Public Methods

- FunctionICUFormatNumberInstaller ()
- ~FunctionICUFormatNumberInstaller ()

## Constructor & Destructor Documentation

FunctionICUFormatNumber::FunctionICUFormatNumberInstaller::FunctionICUFormatNumberInstaller ( | )

FunctionICUFormatNumber::FunctionICUFormatNumberInstaller::~FunctionICUFormatNumberInstaller ( | )

The documentation for this class was generated from the following file:

- FunctionICUFormatNumber.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.